body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}

body,td,th {

	font-size: 9pt;
	color: #333333;
}
a {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	line-height: 10pt;
}
a:hover {
	text-decoration: none;
	color: #001764;
	line-height: 10pt;
}

a.1{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a.1:hover {
	text-decoration: none;
	color: #016706;
	}
	
	
a.2{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a.2:hover {
	text-decoration: none;
	color: #190064;
	}

a.3{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a.3:hover {
	text-decoration: none;
	color: #006461;
	}

a.4{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a.4:hover {
	text-decoration: none;
	color: #070064;
	}
	
a.5{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a.5:hover {
	text-decoration: none;
	color: #06386d;
	}
	
a.6{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a.6:hover {
	text-decoration: none;
	color: #07673a;
	}
	
a.7{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a.7:hover {
	text-decoration: none;
	color: #206600;
	}
	

.form {
	border: 1pt solid #cccccc;
	FONT-SIZE: 9pt;
	color:#666666;
}
